# gridsampler


### Introduction

A common approach for evaluating multiple repertory grids is to sort the elicited constructs into categories using content analysis (e.g. Green, 2004; Jankowicz, 2004). Sometimes the question arises what sample size would be needed in order to achieve a minimum saturation of a certain number of constructs per category. The gridsampler GUI allows to run simulations in order to answer these type of questions.

An introduction to its usage can be found on [github pages](http://markheckmann.github.io/gridsampler/). Please report any bugs [here](https://github.com/markheckmann/gridsampler/issues).


### Installation 

You can install the software from [github](https://github.com/markheckmann/gridsampler).

    library(devtools)
    install_github("gridsampler/markheckmann") 

Note that [GTK2](http://www.gtk.org/) has to be already installed on the system in order to install *gridsampler*. You can find information on how to install the GTK on Windows and MacOS [here](https://gist.github.com/sebkopf/9405675).


### References

+ Green, B. (2004). Personal construct psychology and content analysis. *Personal Construct Theory & Practice, 1*(3), 82–91.
+ Jankowicz, D. (2004). *The easy guide to repertory grids*. Chichester, England: John Wiley & Sons.

